PGAGetNumReplaceValue(8)

NAME
PGAGetNumReplaceValue - Returns the maximum number of strings to replace each generation.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetNumReplaceValue(ctx)
PGAContext *ctx

LOCATION
pop.c

EXAMPLE
Example:
PGAContext *ctx;
int numreplace;
:
numreplace = PGAGetNumReplaceValue(ctx);